For the complete documentation index, see llms.txt. This page is also available as Markdown.

Adisyonu Önizler

Base64String olarak gönderilecek adisyonu ön izler.

post

Base64String olarak gönderilecek adisyonu ön izlemek için bu ucu kullanabilirsiniz.

Authorizations
HTTPRequired

API anahtar� giriniz

Body
ZIPFileBase64string · nullableOptional
TemplateUUIDstring · uuidOptional
Responses
200

Base64String olarak gönderilecek adisyonu ön izler.

stringOptional
post/Send/Base64String/Preview
POST /ebill/Send/Base64String/Preview HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json-patch+json
Accept: */*
Content-Length: 78

{
  "ZIPFileBase64": "text",
  "TemplateUUID": "123e4567-e89b-12d3-a456-426614174000"
}
text
var options = new RestClientOptions("/ebill/Send/Base64String/Preview")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("", Method.Post);
request.AddHeader("Authorization", "APIKEY");
var body = @"";
request.AddParameter("text/plain", body,  ParameterType.RequestBody);
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => '/ebill/Send/Base64String/Preview',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'POST',
  CURLOPT_HTTPHEADER => array(
    'Authorization: APIKEY'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated